﻿#LogoHolder {
    background-image: url('Images/ngbaileylogo.png');
    width: 155px;
    height: 50px;
    padding: 3px;
    background-position-x: 3px;
    background-position-y: 3px;
    background-color: #35748D;
}
.bluePanel {
    background-color: #35748D;
    border-radius: 10px;
    border:1px;
}
.bluePanelHeading{
    background-color: #35748D;
    border-radius: 5px;
}
.simpleGrid th {
    background-color: #35748D;
}
#pageHeader {
    background-image: url('NGBailey/images/HeaderBanner.png');
    background-position: center;
    background-repeat: no-repeat;
    height: 194px;
}
#LoginFormHolder
{
    border-radius: 5px;
    border:0px;
    margin:4px;
    background-color: #eee;
}
.searchButton {
    /*background: url('NGBailey/images/smallSearch.png');*/
    background-repeat: no-repeat;
}
